/***********************************************************************

    Theme Name:      Simon Family Landscaping

    Description:     landscaping child theme

    Template:        landscaping 

    Description:     SE CT Landscaping Company

    Version:         1.0.0

    Author:          Ryan Adams

    Author URI:      http://ctwebguy.com/

*/

nav.navbar {
    position: sticky;
    box-shadow: 0px 5px 10px 2px rgb(0 0 0 / 20%);
}

nav.navbar.stick {
    position: sticky;
    top: 0; 
}

body.mega-menu-snow-menu #mega-menu-wrap-snow-menu #mega-menu-snow-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: large;
}

header {
    margin-top: 0px;
    margin-bottom: 10px;
    background-color:#000;
    height: auto;
    min-height: 62px;
}

header ul.breadcrumbs, header .breadcrumbs {
    margin: 0;
    padding: 1.5em;
}

header ul.social-icons {
    float: right;
}
/* snow color dbf0ff */

.isotope-container {
    display: flex;
}

.isotope-container > * {
    padding: 1%;
}

footer {
    margin-top: 3em;
}

@media (max-width: 768px) {
    .rev_slider_wrapper.mobile_margin {
        margin-top: 0px;
    }
}
